/* MODAL */

.modal {
    display: none;
    position: fixed;
    z-index: 1001;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(36, 36, 36, 0.7);
}
.padding-bottom-custom {
    padding-bottom: 5%!important;
}
.modal-content {
    background-color: white;
    margin: 0.5% auto;
    padding: 10px;
    width: 70%;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
    border-radius: 30px;
}

/* Responsive iframe container */
.responsive-iframe-container {
    position: relative;
    padding-bottom: 70%;
    /* 16:9 aspect ratio */
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin-bottom: 0px;
}

.responsive-iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
    z-index: 1003;
}

.close {
    float: right;
    cursor: pointer;
    padding: 5px 16px;
    font-size: 1.4rem;
    font-weight: bold;
    color: var(--green);
    transition: .3s ease-in-out;
}

.close:hover {
    color: var(--dark);
}